## eole-aaf 2.4.0-30

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/AAF.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/AAF.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/AAF"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/AAF"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
eole-aaf (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1f89df3] Merge branch 'master' into dist/ubuntu/precise/master
  * [185b635] Merge branch 'dist/ubuntu/precise/master' of http://dev-eole.ac-dijon.fr/git/seshat-aaf into dist/ubuntu/precise/master
  * [bd0c11f] Gestion des erreurs au chargement de la configuration
    (Fixes: #7450, 20)
  * [ffb32a7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1039e68] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-29'

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Apr 2014 10:15:56 +0200

eole-aaf (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [ab7be57] finalisation de aaf-complet-maj

  [ gwen ]
  * [9659a91] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6075b99] gwen: Update package since 'debian/eole/2.4/2.4.0-28'

 -- gwen <gremond@cadoles.com>  Thu, 10 Apr 2014 16:26:12 +0200

eole-aaf (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [7aa71de] Règle de répartition des personnes pour les deltas, annexe 4 du SDET

  [ gwen ]
  * [cee7ed1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4763232] gwen: Update package since 'debian/eole/2.4/2.4.0-27'

 -- gwen <gremond@cadoles.com>  Thu, 10 Apr 2014 10:33:38 +0200

eole-aaf (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [4d007de] ajout du script aaf-complet-maj
  * [b057202] les enseignants sont correctement supprimés en mode delta
  * [bbedd6c] verification de l'existence du professeur avant la supression effective en mode delta

  [ gwen ]
  * [cfa75e8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bae5864] gwen: Update package since 'debian/eole/2.4/2.4.0-26'

 -- gwen <gremond@cadoles.com>  Wed, 09 Apr 2014 11:30:16 +0200

eole-aaf (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [56217c4] traitement des entites speciales

  [ gwen ]
  * [3507210] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6577ddb] gwen: Update package since 'debian/eole/2.4/2.4.0-25'

 -- gwen <gremond@cadoles.com>  Fri, 04 Apr 2014 14:00:22 +0200

eole-aaf (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [7673e1f] guillemets dans la syntaxe sql du update

  [ gwen ]
  * [c7c8729] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fd8eee8] gwen: Update package since 'debian/eole/2.4/2.4.0-24'

 -- gwen <gremond@cadoles.com>  Thu, 03 Apr 2014 14:09:34 +0200

eole-aaf (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [a34c522] traitement des caracteres speciaux + debut de syntaxe sql (seulement pour l'insert)
  * [d7ce3c2] paramstyle syntaxe sql (seulement pour l'update)

  [ gwen ]
  * [5df13e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [221b6b7] gwen: Update package since 'debian/eole/2.4/2.4.0-23'

 -- gwen <gremond@cadoles.com>  Wed, 02 Apr 2014 11:17:50 +0200

eole-aaf (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Gwen le hacker ]
  * [a1baead] balises modification en balises attr
  * [6496c8a] ldapmodify au lieu de ldapupdate

  [ gwen ]
  * [e2713b6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fd98c34] gwen: Update package since 'debian/eole/2.4/2.4.0-22'

 -- gwen <gremond@cadoles.com>  Tue, 01 Apr 2014 15:02:20 +0200

eole-aaf (2.4.0-22) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [80d60fd] suppress traceback
  * [4f11ff8] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/seshat-aaf
  * [b43fb5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [f9f92f2] ajout de script de mise a jour
  * [4f02da3] debut de script de mise a jour sur des XML complets

  [ Gwen le hacker ]
  * [1294eff] entrées vides car format xml inconnu ref #7736

  [ EOLE Build Daemon ]
  * [bff05eb] gwen: Update package since 'debian/eole/2.4/2.4.0-21'

 -- gwen <gremond@cadoles.com>  Mon, 31 Mar 2014 18:08:32 +0200

eole-aaf (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2c4d56a] documentation des procédure d'import global et deltas
  * [0c64d80] paths configuralbes, fixes #7450
  * [9912b1d] templates deltas pour les create et les update
  * [fdd4adc] a+ au lieu de w dans la generation des ldif deltas
  * [9b158fe] ldif export datetime dans la base et champs de login fixes #7387
  * [a4f2aad] requete sql avec doubles quotes au lieu de simple quotes
  * [2e80528] delete et template ldif de delete
  * [5bc9949] types d'etablissement fixes #7534
  * [4d18c2f] filtrage des enseignants/administratifs, fixes #7246
  * [c0ee65c] insertion quand mme dans la base d'un eleve a updater, fixes #7531
  * [62d7eb1] l'eleve a updater doit avoir un login et un password, ref #7531
  * [74173b6] insertion quand mme dans la base d'un responsable/enseignant/administratif a updater, fixes #7531
  * [250d2c8] gentemplate depend du script lancé (complet ou delta)
  * [c8592c3] appels corrects à ldapadd, delte et modify, fixes #7526

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 11:43:14 +0100

eole-aaf (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]


=== debian/control ===
Source: eole-aaf
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seshat-aaf
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/seshat-aaf/repository

Package: eole-thot-module
Section: metapackages
Depends: ${misc:Depends}, eole-thot
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Thot (metapackage)
 Méta-paquet du module Thot
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-thot
Architecture: all
Depends: ${misc:Depends},
         eole-server,
         eole-annuaire,
         eole-mysql,
         eole-web,
         eole-phpmyadmin,
         python-eoleaaf
Description: configuration du module EOLE : Thot
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-thot-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-thot-module,
         eole-web-pkg,
         eole-mysql-pkg,
         eole-phpmyadmin-pkg,
         eole-annuaire-pkg,
         eole-exim-pkg,
         eole-antivirus-pkg
Description: Module Thot (metapackage)
 Tous les paquets pour un module Thot sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eoleaaf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-mysqldb,
         python-lxml,
         python-cheetah,
         python-configobj
Description: Librairies et scripts pour le traitement et l'intégration des données AAF
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-aaf 2.4.0-32

=== Makefile ===
################################
# Makefile pour eole-aaf
################################

SOURCE=eole-aaf
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-aaf (2.4.0-32) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [aae1f06] delete administratifs, enseignants, responsables pour les delta
  * [87853e4] remplace LDIFFEXPORT par CREATE_DONE, fixes #8274 @2h
  * [020d63d] filtre _DONE dans le query sql systematiquement
  * [9cd83b1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0475426] gwen: Update package since 'debian/eole/2.4/2.4.0-31'

 -- gwen <gremond@cadoles.com>  Wed, 28 May 2014 17:23:57 +0200

eole-aaf (2.4.0-31) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [e9d0211] variables dans le fichier de conf, fixes #7450
  * [214d769] Merge branch 'master' into dist/ubuntu/precise/master

  [ Gwen le hacker ]
  * [a17abf0] no such object ref #8253 @4h
  * [a0472fb] duplicate uid for the modify action, fixes #8136 @14h
  * [51e0de5] duplicate uid for the modify action, ref #8136

  [ EOLE Build Daemon ]
  * [0bed0cd] gwen: Update package since 'debian/eole/2.4/2.4.0-30'

 -- gwen <gremond@cadoles.com>  Tue, 27 May 2014 15:50:44 +0200

## eole-aaf 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-aaf
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-aaf (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [d96b749] Gestion de la suppresion des personnels adminstratifs en mode delta (ref #10538 @3h)
  * [a93253b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e6ecbc1] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 16:30:04 +0100

eole-aaf (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [103fe2d] Update gitignore for EOLE 2.4.1
  * [eb64c16] Preparation pour EOLE 2.4.2-alpha1
  * [4ead4cc] Preparation pour EOLE 2.5
  * [a1f7d2f] Prepare version 2.5.1-a1
  * [2313d89] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [26f9bd0] Nouvel espace de nommage des tags Debian
  * [ad46cc6] Release version 2.5.1
  * [b5f24f9] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Lionel MORIN ]
  * [7faee98] Prise en compte des responsables en mode delta (ref #14222 @3h)
  * [d6ddaa6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [279b8bb] Lionel MORIN: Update package since “debian/eole/2.4.0-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 11:55:34 +0100

## eole-aaf 2.5.2-10

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-aaf
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-aaf (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4de75a5] Désactivation de l'authentification SSO pour l'EAD Thot
  * [e64b1fa] Ajout d'une icône pour la famille Sdet
  * [b41beb3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [dfe8a78] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Feb 2016 14:30:52 +0100

eole-aaf (2.5.2-9) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [40c8086] doc sur le login utilisateur
  * [8e84b70] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [84ebf9c] gwen: Update package since “debian/eole/2.5.2-8”

 -- gwen <gremond@cadoles.com>  Wed, 20 Jan 2016 17:22:38 +0100

eole-aaf (2.5.2-8) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [c307a06] gestion des cas particuliers de login ref  #14692 @4h
  * [ceaf1b7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [032673e] gwen: Update package since “debian/eole/2.5.2-7”

 -- gwen <gremond@cadoles.com>  Wed, 20 Jan 2016 15:53:22 +0100

eole-aaf (2.5.2-7) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [1e8ec7a] autoriser le prenom vide dans le ldap ref #14475 @1h
  * [9ff4a3b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7379189] gwen: Update package since “debian/eole/2.5.2-6”

 -- gwen <gremond@cadoles.com>  Tue, 19 Jan 2016 16:49:14 +0100

eole-aaf (2.5.2-6) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [8f158b2] gestion du givenname dans le cn ref #14475 @1h
  * [b51857c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b01cfd0] gwen: Update package since “debian/eole/2.5.2-5”

 -- gwen <gremond@cadoles.com>  Tue, 19 Jan 2016 11:27:31 +0100

eole-aaf (2.5.2-5) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [06b8bd2] ajout de ENTPersonLogin dans la database pour les eleves ref #14475 @3h
  * [b6cedf1] gestion des logins utilisateurs dans la base mysql, ref #14475  @6h
  * [27f5143] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1542038] gwen: Update package since “debian/eole/2.5.2-4”

 -- gwen <gremond@cadoles.com>  Mon, 18 Jan 2016 17:13:52 +0100

eole-aaf (2.5.2-4) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [4648d82] ajout de doc pour aaf
  * [3ba302d] ref #14624 suppression du prénom tiret @1h
  * [c379053] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c084511] gwen: Update package since “debian/eole/2.5.2-3”

 -- gwen <gremond@cadoles.com>  Thu, 14 Jan 2016 17:39:41 +0100

eole-aaf (2.5.2-3) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [a2510c8] Suppression du test sur le prénom de l'utilisateur ref #14602 @1h
  * [cdbc50d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fca7602] gwen: Update package since “debian/eole/2.5.2-2”

 -- gwen <gremond@cadoles.com>  Wed, 13 Jan 2016 11:55:03 +0100

eole-aaf (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [d96b749] Gestion de la suppresion des personnels adminstratifs en mode delta (ref #10538 @3h)
  * [fba90d5] Merge branch '2.5.1/master'
  * [c5ea659] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [daef4fa] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 16:31:19 +0100

eole-aaf (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [103fe2d] Update gitignore for EOLE 2.4.1
  * [eb64c16] Preparation pour EOLE 2.4.2-alpha1
  * [4ead4cc] Preparation pour EOLE 2.5
  * [a1f7d2f] Prepare version 2.5.1-a1
  * [2313d89] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [26f9bd0] Nouvel espace de nommage des tags Debian
  * [ad46cc6] Release version 2.5.1
  * [c4ea50a] Prepare version 2.5.2
  * [025eddd] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [7faee98] Prise en compte des responsables en mode delta (ref #14222 @3h)
  * [165c6ea] Merge branch '2.5.1/master'
  * [7a7eced] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9b44a66] Lionel MORIN: Update package since “debian/eole/2.4.0-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 10 Dec 2015 14:28:30 +0100

## eole-aaf 2.5.2-12

=== debian/changelog ===
eole-aaf (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a97aa0c] Déclaration des nouveaux attributs SDET 5.0 dans le code
  * [90ad083] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c83befc] Joël Cuissinat: Update package since “debian/eole/2.5.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Oct 2016 14:45:09 +0200

eole-aaf (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38793c9] Mise à jour des champs enseignants à l'instance
  * [2accdb5] Mise à jour des champs enseignants au reconfigure
  * [0966ca4] Mise à jour des champs responsables à l'instance
  * [d667a26] Correction du chemin vers le fichier SQL de mise à jour
  * [63e5e46] Ajout des champs ENTPersonAutresMobiles et ENTPersonAutresMails en prévision
  * [02bc1a4] Mise à jour conditionnée des champs responsables au reconfigure
  * [82f2d92] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [397254a] ActionId n'est pas un entier pour les classes
  * [c4327ef] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ebdad02] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Sep 2016 16:05:46 +0200

## eole-aaf 2.6.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-aaf
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-aaf (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b3b06bb] Validation du Base DN déplacée dans eole-client-annuaire
  * [062cc46] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ac84d8c] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jul 2016 17:02:00 +0200

eole-aaf (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [70d7dfc] Prepare version 2.6.0
  * [5464424] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [6c55727] ActionId n'est pas un entier pour les classes
  * [a644fe8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61e618e] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Apr 2016 17:29:04 +0200

## eole-aaf 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-aaf
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-aaf (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [c1f8b72] Missing TEXT field definition in the create sql
  * [df76e78] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [de2940b] gwen: Update package since “debian/eole/2.6.1-2”

 -- gwen <gremond@cadoles.com>  Mon, 10 Apr 2017 16:59:11 +0200

eole-aaf (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [d6bfab5] Replaces the VARCHAR by TEXT for some SQL fields

  [ Joël Cuissinat ]
  * [d310201] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7e93070] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Apr 2017 10:04:09 +0200

eole-aaf (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [38793c9] Mise à jour des champs enseignants à l'instance
  * [2accdb5] Mise à jour des champs enseignants au reconfigure
  * [0966ca4] Mise à jour des champs responsables à l'instance
  * [d667a26] Correction du chemin vers le fichier SQL de mise à jour
  * [63e5e46] Ajout des champs ENTPersonAutresMobiles et ENTPersonAutresMails en prévision
  * [02bc1a4] Mise à jour conditionnée des champs responsables au reconfigure
  * [da93a6a] Merge branch '2.5.2/master'
  * [397254a] ActionId n'est pas un entier pour les classes
  * [a97aa0c] Déclaration des nouveaux attributs SDET 5.0 dans le code
  * [edc9218] Merge branch '2.5.2/master'

  [ Daniel Dehennin ]
  * [f2d5754] Prepare version 2.6.1
  * [d50e8c4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [86a15c5] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 14:59:59 +0200

## eole-aaf 2.6.1-4

=== debian/changelog ===
eole-aaf (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7f3845] Add login rule on length
  * [165d86b] Merge branch 'fix/aaf-1703'
  * [51bcec6] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [562edd8] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Jul 2017 14:16:24 +0200

## eole-aaf 2.6.2-15

=== debian/changelog ===
eole-aaf (2.6.2-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c53a826] We do not need to redefine “partitioning_create_lv” anymore
  * [fd0ecbf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3bbb3d2] Daniel Dehennin: Update package since “debian/eole/2.6.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:26:42 +0200

eole-aaf (2.6.2-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9ec4484] The “/var” logical volume has all space on Thot
  * [1cf7297] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3cddc5e] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Oct 2017 16:55:26 +0200

eole-aaf (2.6.2-13) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [360b089] Importation des comptes et des structure métiers
  * [9e9891d] Merge branch 'feature/20977_BaseEnMongo'
  * [05a3efb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [abac36f] gwen: Update package since “debian/eole/2.6.2-12”

 -- gwen <gremond@cadoles.com>  Thu, 13 Jul 2017 10:47:21 +0200

eole-aaf (2.6.2-12) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [3041f09] added a "use eoleaaf;" at the beginning of the creation of the tables
  * [5da2114] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1cccdad] gwen: Update package since “debian/eole/2.6.2-11”

 -- gwen <gremond@cadoles.com>  Tue, 11 Jul 2017 16:48:48 +0200

eole-aaf (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a7f3845] Add login rule on length
  * [7966564] Merge branch 'fix/aaf-1703'
  * [e0eedb6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d016cc9] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 10 Jul 2017 10:05:33 +0200

eole-aaf (2.6.2-10) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [e8aa19d] Delta imports for the Seth module
  * [3a7ec24] type enseignants, groupes
  * [c3ae3bb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [44c63cc] gwen: Update package since “debian/eole/2.6.2-9”

 -- gwen <gremond@cadoles.com>  Wed, 12 Apr 2017 11:22:59 +0200

eole-aaf (2.6.2-9) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [d6bfab5] Replaces the VARCHAR by TEXT for some SQL fields
  * [c1f8b72] Missing TEXT field definition in the create sql
  * [ab5d381] Merge branch 'MissingTextFieldDefinition#19987'
  * [0cba401] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bf2fbb4] gwen: Update package since “debian/eole/2.6.2-8”

 -- gwen <gremond@cadoles.com>  Mon, 10 Apr 2017 16:56:57 +0200

eole-aaf (2.6.2-8) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [c55f3c7] Making the program compatible with Thot again
  * [f414e3e] Making the program compatible with Thot again
  * [bcdf963] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f10c63] gwen: Update package since “debian/eole/2.6.2-7”

 -- gwen <gremond@cadoles.com>  Mon, 10 Apr 2017 15:50:41 +0200

eole-aaf (2.6.2-7) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [a25b632] Replaces the VARCHAR by TEXT for some SQL fields
  * [35c2fc4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [57af82c] gwen: Update package since “debian/eole/2.6.2-6”

 -- gwen <gremond@cadoles.com>  Fri, 07 Apr 2017 17:01:40 +0200

eole-aaf (2.6.2-6) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [06d6ab6] db filename that comes from the config (3)
  * [0744ffc] USE syntax does not workt with sqlite
  * [2220641] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4f04a0f] gwen: Update package since “debian/eole/2.6.2-5”

 -- gwen <gremond@cadoles.com>  Fri, 07 Apr 2017 15:08:07 +0200

eole-aaf (2.6.2-5) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [c50fbdf] db filename that comes from the config (2)
  * [811ac90] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [25ba7a9] gwen: Update package since “debian/eole/2.6.2-4”

 -- gwen <gremond@cadoles.com>  Thu, 06 Apr 2017 17:23:47 +0200

eole-aaf (2.6.2-4) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [d25ed1d] db filename that comes from the config
  * [086b192] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [64c58f9] gwen: Update package since “debian/eole/2.6.2-3”

 -- gwen <gremond@cadoles.com>  Thu, 06 Apr 2017 17:12:08 +0200

eole-aaf (2.6.2-3) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [38a99bd] Moves the sql files in the python-eoleaaf packet
  * [dac7311] use of eole-sql for managing the sql
  * [fef2e42] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [060aa8d] gwen: Update package since “debian/eole/2.6.2-2”

 -- gwen <gremond@cadoles.com>  Thu, 06 Apr 2017 15:35:56 +0200

eole-aaf (2.6.2-2) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [133ae5d] absolute paths for the scripts and the sql
  * [dcabfae] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a7cbce7] gwen: Update package since “debian/eole/2.6.2-1”

 -- gwen <gremond@cadoles.com>  Wed, 05 Apr 2017 12:07:19 +0200

eole-aaf (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45d7c4f] Prepare version 2.6.2
  * [f7639a9] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Emmanuel Garette ]
  * [9ab2f5e] sqlite support (ref #19987)

  [ egarette ]
  * [232a71a] validating the existence of the template's folder

  [ gwen ]
  * [3a98975] user group and class creation
  * [67e5ca8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ecf4984] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Tue, 04 Apr 2017 15:50:37 +0200

## eole-aaf 2.6.2-19

=== debian/changelog ===
eole-aaf (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7ad4dda] Write ENTEleveINE attribute in OpenLDAP if available
  * [b487e7e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cc83831] Joël Cuissinat: Update package since “debian/eole/2.6.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:19:28 +0100

eole-aaf (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7d42809] Add ENTEleveINE MySQL field in full table description file
  * [b148f47] Extend some MySQL fields
  * [c46b62f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd2eaf0] Joël Cuissinat: Update package since “debian/eole/2.6.2-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Jan 2019 16:33:18 +0100

eole-aaf (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [09bcd77] Add ENTEleveINE MySQL field on update

  [ Daniel Dehennin ]
  * [75227bd] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [c81d9a3] Joël Cuissinat: Update package since “debian/eole/2.6.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Jan 2019 14:35:50 +0100

eole-aaf (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83951c9] Prise en compte de l'évolution du format des codes ENT sur Thot
  * [df0eba5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cd496ca] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Oct 2018 16:48:57 +0200

## eole-aaf 2.6.2-29

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-aaf
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-aaf (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [e1ef2a3] Merge branch '2.6.2/30849-FonctionsENS' into 2.6.2/master
  * [0bb85af] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ebddca9] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:17:07 +0100

eole-aaf (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73c179f] Prise en compte des fichiers ;)
  * [637987c] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [4360a34] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bd9c5c8] Joël Cuissinat: Update package since “debian/eole/2.6.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 12:54:36 +0200

eole-aaf (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [cf582a2] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [2e93d57] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7a33c52] Joël Cuissinat: Update package since “debian/eole/2.6.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 12:28:21 +0200

eole-aaf (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4e69e9c] Use variable from right scope.
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master
  * [51a6f22] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e4420c4] Benjamin Bohard: Update package since “debian/eole/2.6.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Nov 2019 11:52:59 +0100

eole-aaf (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [609f14f] Explicit unicode formatting
  * [bedfb07] Force SQL commit if unique random id insert failed
  * [4407b7d] Revert "Manage 'Œ' and 'œ' characters in Thot importation"
  * [1accc36] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [782695e] Joël Cuissinat: Update package since “debian/eole/2.6.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Sep 2019 14:53:10 +0200

eole-aaf (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1b39ce3] Extend ENTAuxEnsGroupes field for table generation
  * [cb94483] Manage 'Œ' and 'œ' characters in Thot importation
  * [27d17e5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ef880a1] Joël Cuissinat: Update package since “debian/eole/2.6.2-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 16:18:08 +0200

eole-aaf (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [469f365] Delete duplicated values read from XML
  * [73ed2f7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [54908fd] Joël Cuissinat: Update package since “debian/eole/2.6.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 11:23:28 +0200

eole-aaf (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c8fc00d] Force charset at database connection
  * [1e3ee54] aaf-complet-maj : fix user modified detection
  * [3475d20] aaf-complet-maj : fix etab modified detection
  * [dd7f997] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7c55609] Joël Cuissinat: Update package since “debian/eole/2.6.2-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 14:39:57 +0200

eole-aaf (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7e0b261] Ignore attributes "address" for students
  * [acadce0] Ignore new 'ENTPersonCategorieEnseignant' attribute
  * [5f13a10] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fcbc989] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jul 2019 12:39:15 +0200

eole-aaf (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdede17] Ignore new 'ENTStructureMailSI' attribute
  * [e9189fa] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [42ac667] Joël Cuissinat: Update package since “debian/eole/2.6.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Jul 2019 17:00:52 +0200

## eole-aaf 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-aaf
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-aaf (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [068c573] phpMyAdmin => Adminer Ref: #26045

  [ EOLE Build Daemon ]
  * [b943b4c] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Dec 2018 16:12:38 +0100

eole-aaf (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [83951c9] Prise en compte de l'évolution du format des codes ENT sur Thot
  * [4965c96] Merge branch '2.6.2/25582-new-ENT-code'
  * [2b8c5a4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c46e8d6] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Nov 2018 10:12:59 +0100

eole-aaf (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [945e182] Prepare version 2.7.0
  * [28ec14b] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3b2f78e] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Oct 2018 16:49:45 +0200

## eole-aaf 2.7.0-10

=== debian/changelog ===
eole-aaf (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [b512e97] Merge branch '2.6.2/30849-FonctionsENS' into 2.7.0/master
  * [2a55621] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fda13ea] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:19:19 +0100

eole-aaf (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [73c179f] Prise en compte des fichiers ;)
  * [541fab1] Merge branch '2.6.2/30117-mail_size' into 2.7.0/master
  * [3e40ba1] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1746751] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 15:21:12 +0200

eole-aaf (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4e69e9c] Use variable from right scope.
  * [d6e06d1] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.7.0/master
  * [62c68cc] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [78754b9] Benjamin Bohard: Update package since “debian/eole/2.7.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Nov 2019 11:54:02 +0100

eole-aaf (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [609f14f] Explicit unicode formatting
  * [bedfb07] Force SQL commit if unique random id insert failed
  * [4407b7d] Revert "Manage 'Œ' and 'œ' characters in Thot importation"
  * [d568552] Merge branch '2.6.2/master' into 2.7.0/master
  * [c0b43b2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [be81498] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:12:58 +0200

eole-aaf (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cb94483] Manage 'Œ' and 'œ' characters in Thot importation
  * [bbfc772] Merge branch '2.6.2/master' into 2.7.0/master
  * [c5c3743] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5f6b3a0] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 16:19:14 +0200

eole-aaf (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdede17] Ignore new 'ENTStructureMailSI' attribute
  * [7e0b261] Ignore attributes "address" for students
  * [acadce0] Ignore new 'ENTPersonCategorieEnseignant' attribute
  * [c8fc00d] Force charset at database connection
  * [1e3ee54] aaf-complet-maj : fix user modified detection
  * [3475d20] aaf-complet-maj : fix etab modified detection
  * [469f365] Delete duplicated values read from XML
  * [9658a4b] Merge branch '2.6.2/master' into 2.7.0/master
  * [91481db] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4084189] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 15:07:01 +0200

eole-aaf (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [09bcd77] Add ENTEleveINE MySQL field on update
  * [7d42809] Add ENTEleveINE MySQL field in full table description file
  * [b148f47] Extend some MySQL fields
  * [7ad4dda] Write ENTEleveINE attribute in OpenLDAP if available
  * [2b64f3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [ae284b8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8e26ba5] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:20:21 +0100

## eole-aaf 2.7.1-1

=== debian/changelog ===
eole-aaf (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [812291a] Prepare version 2.7.1
  * [f77e8e0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [09bcd77] Add ENTEleveINE MySQL field on update
  * [7d42809] Add ENTEleveINE MySQL field in full table description file
  * [b148f47] Extend some MySQL fields
  * [7ad4dda] Write ENTEleveINE attribute in OpenLDAP if available
  * [2b64f3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [06797c4] Merge branch '2.7.0/master'
  * [82d7fcc] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fd0b8fe] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 12:21:42 +0100
